Cyon verlängert Unterstützung für PHP 5.6

Am 31. Dezember 2018 ist Schluss mit der PHP-5-Ära. Dann nämlich ist PHP 5.6 am sogenannten «End-of-Life (EOL)» angekommen. Konkret heisst das, dass diese Version der Programmiersprache keinerlei Sicherheitsupdates der Entwickler-Community mehr erhält und damit offiziell nicht mehr unterstützt wird. Normalerweise auch für uns als Webhosting-Provider Grund genug, die Unterstützung von PHP 5.6 einzustellen. Dennoch werden unsere Kunden PHP 5.6 und auch PHP 7.0 noch bis am 31.12.2019 weiter nutzen können.

In diesem Wir erklären, warum wir Ihnen diese Version noch etwas länger anbieten werden und unser Provider Cyon trotzdem die notwendige Sicherheit dafür gewährleisten kann.

Hier gehts zum Blog Beitrag von Cyon

empty